## src2-ca 1.0-2

=== Makefile ===
LOCALCERTSDIR := /usr/local/share/ca-certificates

build:

clean:

install:
	mkdir -p $(DESTDIR)/$(LOCALCERTSDIR);
	for p in *.crt; do \
		install -m 644 $$p $(DESTDIR)/$(LOCALCERTSDIR)/$$p ; \
	done

=== debian/changelog ===
src2-ca (1.0-2) stable; urgency=medium

  * Fix update-ca-certificates trigger

 -- Lucas Kahlert <lucas.kahlert@square-src.de>  Wed, 09 Oct 2019 10:59:17 +0200

src2-ca (1.0-1) stable; urgency=medium

  * Initial release

 -- Lucas Kahlert <lucas.kahlert@square-src.de>  Wed, 09 Oct 2019 09:12:30 +0200

=== debian/control ===
Source: src2-ca
Section: misc
Priority: extra
Maintainer: Lucas Kahlert <lucas.kahlert@square-src.de>
Build-Depends: debhelper (>= 11)
Standards-Version: 3.9.4

Package: src2-ca
Architecture: all
Depends: ca-certificates (>= 20130119), ${misc:Depends}
Description: src2 CA certificates
 This package includes src2 CA certificates to be installed in
 /usr/local/share/ca-certificates. The CA certificates installed by this
 package will be implicitly trusted.
